div{
	box-sizing:border-box;
	margin:0px 0px;
}
div.overflow {
	overflow-y: auto;
	overflow-x: hidden;
}
body{
	height:100%;
	margin: auto;
	box-sizing:border-box;
}
#phandau{
	top:0px;
	height:105px;
	background:LightSteelBlue;
}
#phangiua{
	margin-top:5px;
	height:90%;
	overflow:auto;
}
#phancuoi{
	height:100px;
	background:LightSteelBlue;
}
#ulthongbao{
	max-height:500px;
	left:-250px;
}
#ultaikhoan{
	left:-100px;
}
#thich{
	position: absolute;
    right: 0px;
}
#txtsotang{flex-shrink: 2}
#txtsophongngu{flex-shrink: 2}
#txtsowc{flex-shrink: 2}
#anhbia{
	background-size: contain;
	background-image: url('../img/anhbia/anhbia.jpg'); 
	background-repeat: no-repeat;
	background-size: 100% 75%;
}

.an {display: none;}
a.dis{
	pointer-events: none;
	cursor: default;
	
}
.daxem {color: ##9370DB}
.icon{
	color: #007bff;
}

.fixed{
	position: fixed;
}

.flex-right{
	flex-direction: row-reverse;
}
div.bg_red {
	background-color: red;
}
div.bg_blue {
	background-color: blue;
}
div.bg_xam {
	background-color: gray;
}
.bg007bff{
	background-color: #007bff;
}
.nen2 {
        background-color: rgb(135,206,235);
		padding:5px;
		text-height:20px;
}
.daucong{
	position: absolute;
	z-index:10;
	height:50px;
	width:50px;
	left: 50%;
	margin-left: -25px;
	top: 50%;
	margin-top: -25px;
	border-radius:25px;
	opacity: 0.8;
}

.cao250 {
	height: 250px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.cao100 {
	height: 100px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.cao300 {
	height: 250px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.cao400 {
	height: 400px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}

.caomax300 {
	max-height: 300px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.rongf100{
	width: 100%;
}
.caof100{
	height: 100%;
}
.cao80 {
	height: 80px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.cao30 {
	height: 30px;
}
.cao40 {
	height: 45px;
}
.cao50 {
	height: 50px;
}
.cao70 {
	height: 70px;
}
.cao130 {
	height: 130px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.cao180 {
	height: 180px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	object-fit: fill ;
}
.rong40 {
	width: 40px;
}
.rong50 {
	width: 50px;
}
.rong100 {
	width: 100px;
}
.rong130 {
	width: 130px;
}
.rong150 {
	width: 150px;
}
.rong200 {
	width: 200px;
}
.rong250 {
	width: 250px;
}
.rong300 {
	width: 300px;
}
.rong400 {
	width: 400px;
}
.rong3000 {
	width: 3000px;
}
.pading3{
	padding:3px;
	padding-top:3px;
	padding-bottom:3px;
}
.pading0{
	padding:0px;
	padding-top:0px;
	padding-bottom:0px;
}
.pading5{
	padding:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.pading7{
	padding:7px;
}

.pading15{
	padding:15px;
}
.padinglr0{
	padding-left:0px;
	padding-right:0px;
}
.padinglr5{
	padding-left:5px;
	padding-right:5px;
}
.pading-left5{
	padding-top:0px;
	padding-left:5px;
}
.pading-right5{
	padding-right:5px;
}
.pading-left15{
	padding-top:0px;
	padding-left:15px;
}
.padingtop10{
	padding-top:10px;
}
.margin0{
	margin:0px;
}

.margin5{
	margin:5px;
	margin-top:5px;
	margin-bottom:5px;
}
.magrin-top3{
	margin-top:3px;
}
.magrin-top10{
	margin-top:10px;
}
.magrin-top50{
	margin-top:50px;
}
.magrin-top100{
	margin-top:90px;
}
.magrinbt0{
	margin-bottom:0px;
}
.magrin-left5{
	margin-left:5px;
}
.magrin-left10{
	margin-left:10px;
}
.magrin-left25{
	margin-left:15px;
}
.magrin-right10{
	margin-right:10px;
}
.vermid{
	vertical-align: middle;
	line-height:30px;
}
.row1 {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	width:100%;
}
.tieude{
	height:15px;
	overflow: hidden;
}
.cuon{
	overflow: auto;
}
.cuonngang{
	overflow-x: scroll;
}
#info{
	
}
#mota{
}
.radiomuaban1{
	margin-top:-12px;
}
.radiomuaban1 label{
	padding-left:5px;
}
.nav-tabs{
	margin-top:5px;
}
.jum{
	margin-top:3px;
	padding:10px;
	background-color: #F5F5F5;
	border-bottom:2px;
}
.bgF5F5F5{
	background:#F5F5F5;
}
.anhdaidien{
	width:30px;
	height:30px;
	border-radius:50%;
}
.anhdaidiento{
	margin-top:10px;
	width:110px;
	height:110px;
	border:#F5F5F5 solid 5px;
	border-radius:50%;
}
.divketban{
	width:100px;
}
.divketban2{
	width:220px;
}
.tab-pane{
	padding-top:5px;
}
.row{
	padding:0px;
}
.chu10{
	font-size: 10px;
}
.chu12{
	font-size: 12px;
}
.chu16{
	font-size: 16px;
}
.chu20{
	font-size: 20px;
}
.chunghieng{
	font-style: italic;
}
.red{
	color: rgb(255,0,0);
}
@media screen and (min-width: 768px){
  .tabmt{
	  height:180px;
  }
}
@media screen and (min-width: 992px){
  .tabmt{
	  height:374px;
  }
}
@media screen and (min-width: 1200px){
  .tabmt{
	 height:374px;
  }
}


.slider {
  background: red;
  color: white;
  width: 300px;
  height: 300px;
  display: flex;
  overflow-x: auto;
  
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  -webkit-scroll-snap-points-x: repeat(300px);
      -ms-scroll-snap-points-x: repeat(300px);
          scroll-snap-points-x: repeat(300px);
  -webkit-scroll-snap-type: mandatory;
      -ms-scroll-snap-type: mandatory;
          scroll-snap-type: mandatory;
}
.slide {
  width: 300px;
  flex-shrink: 0;
  height: 100%;
}
.slider > div:target {
  transform: scale(0.8);
}
